.Read_testimonials { background: #3c4047; }
.ProductBanner1_logo { margin-top: 130px; position: relative; right: 0; }
.ProductBanner1_logo img { width: auto !important; }
.ProductBanner2_logo { margin-top: 20px; position: relative; right: 104px; }
.ProductBanner2_logo ul { margin-top: 50px; margin-left: 18px; }
.ProductBanner2_logo ul li { color: #fff; text-align: left; font-size: 20px; text-transform: uppercase; font-family: 'GothamMediumRegular'; }
.ProductBanner3_logo { left: 165px; margin-top: 305px; position: relative; }
.Invest_main_area { width: 100%; padding: 40px 0 38px 0; background: #ececec; display: block; float: left; }
.Invest_main_area h3 { margin: 0 0 19px 0; padding: 0; font-size: 51px; }
.Invest_main_area h4 { text-align: center; margin: 0 0 40px 0; ; padding: 0; font-size: 14px; font-family: 'GothamBook'; color: #3b3c3c; text-transform: uppercase; }
.Invest_main_area .Invest_service_area { width: 100%; float: left; text-align: center; margin: 0 0 40px 0; }
.Invest_main_area .Invest_service_area ul { }
.Invest_main_area .Invest_service_area ul li { display: inline-block; width: 27%; margin: 0 3%; padding: 0; float: left; }
.Invest_main_area .Invest_service_area ul li img { width: 105px; height: 106px; margin: 0; padding: 0; }
.Invest_main_area .Invest_service_area ul li span { font-size: 18px; font-family: 'gotham_lightregular'; color: #3b3c3c; display: block; margin: 25px 0 0 0; }
.Invest_main_area .Invest_service_area ul li:last-child { margin-right: 0px; }
.tsrd_btn_leadform { padding: 0; }
.trd_btn_lrn1 { border: 2px solid #727272; border-radius: 4px; float: left; margin-right: 12px; max-width: 155px; text-align: center; width: 100%; }
.trd_btn_lrn1 a { color: #5c5c5c; display: block; font-family: 'gotham_lightregular'; font-size: 14px; padding: 7px 1px; text-transform: uppercase; }
.button_bx1 { margin: 24px auto 0; max-width: 330px; }
.Workplace_img { width: 100%; margin: 0; padding: 0; line-height: 0; position: relative; }
.Workplace_img img { width: 100%; height: auto; }
.Workplace_img_text { width: 100%; text-align: center; line-height: 1; position: absolute; top: 38%;/*150px*/; }
.Workplace_img .Workplace_img_text h1 { margin: 0; padding: 0 0 10px 0; font-size: 48px; color: #FFF; font-family: 'GothamBook'; display: block; }
.Workplace_img .Workplace_img_text span { margin: 0; padding: 0; font-size: 18px; color: #FFF; font-family: 'GothamBook'; display: block; }
.Workplace_img .Workplace_img_text spam { margin: 0; padding: 5px 0 0 0; font-size: 13px; color: #FFF; font-family: 'GothamBook'; display: block; }
.Why_How { width: 100%; background: #dadbdb; padding: 22px 0 55px 0; margin: 0; float: left; }
.Why_How h3 { margin: 0 0 20px 0; padding: 0; font-size: 51px; color: #5c5c5c; }
.Why_How ul { text-align: center; }
.Why_How ul li { width: 84px; height: 84px; margin: 0 18px 0 0; display: inline-block; }
.Why_How ul li.Why_How_img1 { background: url(../images/why_how-img.png) no-repeat left top; }
.Why_How ul li.Why_How_img2 { background: url(../images/why_how-img.png) no-repeat -100px top; }
.Why_How ul li.Why_How_img3 { background: url(../images/why_how-img.png) no-repeat -200px top; }
.Why_How ul li.Why_How_img4 { background: url(../images/why_how-img.png) no-repeat -300px top; }
.Why_How ul li.Why_How_img5 { background: url(../images/why_how-img.png) no-repeat -400px top; }
.Why_How .Why_How_text_main { margin: 0; padding: 55px 0 0 0; width: 100%; float: left; }
.Why_How .Why_How_text_main .Why_How_text_sub { float: left; padding: 0; margin: 0 91px 35px; width: 400px; }
.Why_How .Why_How_text_main .Why_How_text_sub h3 { float: left; margin: 0 0 28px 0; padding: 0; color: #5c5c5c; text-transform: uppercase; font-size: 24px; font-family: 'GothamBook'; }
.Why_How .Why_How_text_main .Why_How_text_sub strong { margin: 0; padding: 0; color: #5c5c5c; text-transform: uppercase; font-size: 24px; font-family: 'GothamMediumRegular'; }
.Why_How .Why_How_text_main .Why_How_text_sub h2 { margin: 0 0 20px 0; padding: 0; color: #5c5c5c; text-transform: uppercase; font-size: 19px; font-family: 'GothamBook'; clear: both; }
.Why_How .Why_How_text_main .Why_How_text_sub ul { float: left; text-align: left; padding: 0 0 15px 0; }
.Why_How .Why_How_text_main .Why_How_text_sub ul li { float: left; margin: 0; padding: 3px 0 0 15px; display: block; height: auto; clear: both; width: 100%; color: #5c5c5c; background: url(../images/plus_icon.png) no-repeat left 8px; font-family: 'GothamBook'; font-size: 16px; }
.Why_How .Why_How_text_main .Why_How_text_sub span a { margin: 0; padding: 0; color: #1c9cde; font-size: 16px; font-family: 'GothamBook'; padding: 0; display: inline; }
.Why_How .Why_How_text_main .Why_How_text_sub spam { margin: 0; padding: 0; color: #5c5c5c; font-size: 13px; font-family: 'GothamBook'; padding: 0; clear: both; display: block; }
.Why_How .Why_How_text_main .Why_How_text_sub a { display: inline-block; margin: 0; padding: 0; color: #1c9cde; font-size: 13px; font-family: 'GothamBook'; padding: 0 0 0 5px; }
.level_up_main { width: 100%; float: left; margin: 0; padding: 0; line-height: 0; }
.leveluplogo_img img { width: 100%; margin: 0; padding: 0; }
.What_People_Say { width: 100%; float: left; margin: 0; padding: 40px 0 60px 0; background: #ebecec; }
.What_People_Say h3 { margin: 0 0 55px 0; padding: 0; }
/******** EV network *******/
.CharginrSubsrb { width: 100%; margin: 0; padding: 0; line-height: 0; }
.CharginrSubsrb img { width: 100%; }
.CharginrSubsrb .CharginrSubsrb img { width: 100%; }
.CharginrText { width: 1070px; margin: 0 auto; padding: 42px 0; color: #5c5c5c; font-size: 29px; font-family: 'GothamBook'; text-align: center; }
.MappingNetwork { width: 100%; background: #dadbdb; padding: 45px 0 55px 0; float: left; }
.MappingNetwork .MappingNetwork_left { width: 50%; float: left; margin: 0; padding: 0; height: 510px; }
.MappingNetwork_left img { width: 100%; }
.MappingNetwork .MappingNetwork_left .mapping_frame { border: none; width: 100%; height: 100%; }
.MappingNetwork .MappingNetwork_right { width: 45%; float: right; margin: 0; padding: 0; }
.MappingNetwork .MappingNetwork_right .SubscribeToOurNetwork { color: #292929; font-size: 17px; margin: 0 0 20px 0; padding: 0; font-family: 'GothamBook'; }
.MappingNetwork .MappingNetwork_right .SubscribeToOurNetwork a { color: #1c9cde; }
.MappingNetwork .MappingNetwork_right .UnlimitedChargingPlans { color: #292929; font-size: 17px; margin: 0 0 10px 0; padding: 0; font-family: 'GothamBook'; }
.MappingNetwork .MappingNetwork_right .UnlimitedChargingPlans span { font-style: italic; font-weight: bold; }
.plan_main_Area { border: 1px solid #a3a3a3; display: block; padding: 20px 30px 0; float: left; text-transform: uppercase; margin-bottom: 20px; width: 88%; }
.MappingNetwork .MappingNetwork_right .plan_Text { float: left; margin: 0; padding: 0 0 20px 0; font-size: 25px; font-family: 'GothamBook'; color: #292929; }
.MappingNetwork .MappingNetwork_right .plan_Text span { padding: 0 0 0 8px; font-size: 22px; text-transform: lowercase; }
.MappingNetwork .MappingNetwork_right .plan_Text spam { padding: 0 0 0 30px; font-size: 22px; text-transform: lowercase; }
.MappingNetwork .MappingNetwork_right .plan_Text strong { padding: 0; font-family: 'GothamMediumRegular'; font-weight: normal; font-size: 22px; text-transform: lowercase; }
.MappingNetwork .MappingNetwork_right .plan_Text p { padding: 3px 0 0 0; font-size: 22px; text-transform: lowercase; float: left; margin: 0 0 0 30px; }
.MappingNetwork .MappingNetwork_right .plan_number { float: left; margin: 0 0 20px 0; padding: 0; font-size: 17px; font-family: 'GothamBook'; color: #292929; }
.MappingNetwork .SubscribeNow { margin-top: 42px; float: left; width: 100%; }
.MappingNetwork .SubscribeNow .Subscribe_Input { background: #1eb464; border: none; width: 307px; }
.MappingNetwork .SubscribeNow .Subscribe_Input a { color: #FFF; font-size: 24px; font-family: 'GothamBook'; padding: 20px; }
.GoogleAppleStore { width: 98%; float: left; }
.ChargingStation { width: 98%; float: left; border: 1px solid #a7a7a7; padding: 11px 0; text-align: center; color: #4b4c4c; font-family: 'GothamBook'; font-size: 22px; }
.ChargingStation span { font-weight: bold; }
.ContactUs_Area { color: #4b4c4c; font-size: 16px; font-family: 'GothamBook'; padding-top: 15px; float: left; }
.ContactUs_Area span { color: #1c9cde; }
/*.Power_Main{width:100%;float:left;line-height:0;}
.Power_Main img{width:100%}
*/
.Power_Main { width: 100%; position: relative; line-height: 0; background: #1e1e1e; }
.Power_Main img { width: 97%; }
.Power_Main .power_text { width: 100%; position: absolute; text-align: center; top: 34%; line-height: normal; }
.Power_Main .power_text h5 { margin: 0; padding: 0; font-size: 17px; color: #fff; font-family: 'GothamBook'; }
.Power_Main .power_text p { margin: 0 auto; padding: 55px 0 25px 0; font-size: 13px; color: #fff; font-family: 'GothamBook'; width: 430px; }
.Power_Main .power_text span { padding: 0; font-size: 13px; color: #fff; font-family: 'GothamBook'; }
.Power_Main .power_text span a { color: #1c9cde; text-decoration: none; }
/******** END EV network *******/

/******** TURBODOCK *******/
.turbodock_img { width: 100%; margin: 0; padding: 22px 0; line-height: 0; background: url('../images/turbodock_banner_bg.jpg') no-repeat center top #013241; max-height: 448px; background-size:cover;}
.turbodock_Text { display: inline-block; margin:0px; padding:10px 12px; float:left; width: 100%; max-width:504px; position: relative; top:15px; left:-999px; color:#FFF; background:rgba(70,70,70,0.43); box-sizing:border-box; }
.turbodock_Text h3, .turbodock_Text p {font-family:'GothamBook'; color:#FFF; text-align:left;}
.turbodock_Text h3 {margin:0px 0px 15px; font-family: 'GothamMediumRegular'; font-size:86px; line-height:86px; }
.turbodock_Text p{margin:0px; font-size:24px; line-height:26px;}
.turbodock_Text img { width: auto; margin-bottom: 55px; }
.turbodock_Text ul { }
.turbodock_Text ul li { display: block; color: #f1f2f4; font-size: 16px; font-family: 'GothamMediumRegular'; line-height: 1.1; text-transform: uppercase; font-weight: normal; }
.turbodock_Text ul li.thinkby{ margin-top:8px;}
.turbodock_signIn { width: 326px; margin-right:10px; float:right; background: #0d0b0d; border-radius: 8px; display: inline-block; position: relative; padding-bottom: 20px; text-align: center; }
.turbodock_signIn h3 { text-align: center; color: #dedede; text-transform: uppercase; font-size: 26px; margin: 0; padding: 15px 0 15px 0; font-family: 'GothamMediumRegular'; line-height: 26px; }
.turbodock_signIn span { color: #dedede; font-size: 14px; text-align: center; line-height: 1; padding: 0 30px; float: left; margin-bottom: 10px; font-family: 'GothamBook' }
.input_turbodock { width: 83%; margin: 5px 8%; border: 1px solid #cfcfcf; background: #000; font-size: 14px; border-radius: 4px; font-family: 'GothamBook'; padding: 7px; color: #dedede; }
.btn_turbodock { width: 187px; margin: 10px 20% 0; background: #1eb464; padding: 7px 0; text-align: center; border: none; border-radius: 4px !important; color: #002905; text-transform: uppercase; font-size: 21px; font-family: 'GothamMediumRegular'; font-weight: normal; }
.EasyToUse { background: #000; margin: 0; padding: 50px 0px; }
.EasyToUse .EasyToUseLeft { width:56.4%; margin: 0; padding: 0; display: inline-block; float: left; }
.EasyToUse .EasyToUseLeft h4 { margin: 0; padding: 0 0 28px 0; color: #dadbdb; font-size: 41px; font-family: 'GothamBook'; }
.EasyToUse .EasyToUseLeft p { margin: 0; padding: 0 0 28px 0; color: #dadbdb; font-family:'GothamBook'; font-size:19px; line-height:26px;}
.EasyToUse .EasyToUseLeft .AppleGoolePlay { border: solid 1px #cfcfcf; padding: 20px; overflow:hidden; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayLeft { width: 52%; padding: 0; margin: 0; color: #FFF; font-size: 12px; font-family: 'GothamBook'; display: inline-block; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayLeft img { width: auto; float: left; margin: 0 16px 0 0; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight{margin:0; padding:0; display: block; width:47%; float:right; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight img { margin: 0 0px 0 8px; }
.EasyToUse .EasyToUseRight { width: 41%; float:right; display: inline-block; padding: 0 0 0 20px; text-align:center;}
.EasyToUse .EasyToUseRight a{ display:inline-block; font-family: 'GothamBook'; font-size:19px; line-height:normal; color:#dadbdb; text-transform:uppercase; }
.EasyToUse .EasyToUseRight a:hover{ color:#2f4ec2}
.EasyToUse .EasyToUseRight .img-link { display:block; margin:20px 0; position:relative;}
.EasyToUse .EasyToUseRight .img-link:after { content:''; position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin:auto; width:70px; height:70px; background:url('../images/play_btn.png') no-repeat 0px 0px; box-sizing:border-box; z-index:99;}
.EasyToUse .EasyToUseRight .img-link img { margin:0px; padding: 0; width: 100%;}
.SaveYourMony { width: auto; padding:100px 0px; float: left; width: 100%; min-height:490px; background: url('../images/saveyourmony.jpg') no-repeat center top #050505; background-size:cover; box-sizing:border-box; }
.SaveYourMony .SaveYourMonyText { width: 535px; float: right; margin-right: 5%; text-align: right; }
.SaveYourMony .SaveYourMonyText h2 { color:#fdfbfb; font-size:41px; padding:0px 0px 30px; margin:0px; font-family: 'GothamBook'; }
.SaveYourMony .SaveYourMonyText p { color: #fdfbfb; font-size: 22px; line-height:26px; padding: 0; margin:0px 0px 0px 18px; font-family: 'GothamBook'; }
.GiveYourFlex { background: #FFFFFF; width: 100%; margin: 0; padding: 120px 0 65px 0; float: left; }
.GiveYourFlex .GiveYourFlexLeft { width: 530px; ; float: left; }
.GiveYourFlex .GiveYourFlexLeft h2 { color: #696767; font-size: 41px; padding: 0 0 26px 0; font-family: 'GothamBook'; margin: 0; }
.GiveYourFlex .GiveYourFlexLeft p { color: #696767; font-size: 25px; padding: 0; font-family: 'GothamBook'; margin: 0; }
.GiveYourFlex .GiveYourFlexRight { width: 450px; float: left; margin: 0 0 0 75px; }
.GiveYourFlex .GiveYourFlexRight img { width: 100%; }
.FutureProofVersatile { width: 100%; }
.FutureProofVersatile .FutureProof { width: 100%; display: block; background: #030303; float: left; }
.FutureProofVersatile .FutureProof .FutureProofLeft { width: 50%; float: left; margin-bottom: -50px; position: relative; }
.FutureProofVersatile .FutureProof .FutureProofRight { width: 515px; float: right; padding: 72px 0; }
.FutureProofVersatile .FutureProof .FutureProofRight img { width: auto; float: right; margin-bottom: 30px; }
.FutureProofVersatile .FutureProof .FutureProofRight h1 { margin: 0 0 36px 0; padding: 0; float: right; font-size: 41px; color: #fefefd; font-family: 'GothamBook'; }
.FutureProofVersatile .FutureProof .FutureProofRight p { margin: 0; padding: 0; text-align: right; float: right; font-size: 25px; color: #fefefd; font-family: 'GothamBook'; }
.FutureProofVersatile .Versatile { width: 100%; float: left; background: #030303 url(../images/Versatile-img.jpg) no-repeat center top; line-height: 0; z-index: -9999; padding: 175px 0 110px; max-height: 277px; }
.FutureProofVersatile .Versatile .VersatileText { width: 480px; line-height: 1; padding: 30px 0; float: left; line-height: normal; }
.FutureProofVersatile .Versatile .VersatileText h3 { color: #696767; display: block; margin: 0; font-family: 'GothamBook'; float: left; padding: 0 0 30px 0; font-size: 38px }
.FutureProofVersatile .Versatile .VersatileText p { color: #696767; padding: 0; display: block; margin: 0; font-family: 'GothamBook'; float: left; font-size: 20px; line-height:22px;  }
.faq_bg_two { background: #000; }
.faq_bg_two h4 { color: #FFF !important; }
.faq_bg_two .accordion dt a, .faq_bg_two .accordion dd, .faq_bg_two .accordion dd a { color: #efeced !important; }
.according_download { width: 95%; display: inline-block; margin-left: 5%; }
.according_download ul { }
.according_download ul li { width: 33%; float: left; display: inline; margin: 0 }
.according_download ul li img { padding: 0; float: left; margin: 0 17px 0 0; }
.according_download ul li h2 { padding: 26px 0 5px 0; margin: 0; color: #efeced; font-size: 18px; font-family: 'GothamMediumRegular'; }
.according_download ul li span { padding: 0; margin: 0; color: #efeced; font-size: 18px; font-family: 'GothamMediumRegular'; }
.Level_Up_New { background: url('../images/levelup_banner_bg.jpg') no-repeat scroll center top #0b1016; padding-bottom: 136px; }
.Level_Up_New .levtwo_btnbx { padding: 310px 0 0 58px; }
.Level_Up_New .levtwo_btnbx .learnmore_btn a { border: 1px solid #e8e9ea; color: #e8e9ea; }

.TwoColWithLeftImg, .TwoColWithRightImg { display:block; width:100%; float:left; min-height:415px; overflow:hidden; box-sizing:border-box;}
.TwoColWithLeftImg { padding:0px 0px 70px; min-height:629px; background:#030303;}
.TwoColWithLeftImg .Charging_Times_right p{ margin:0px 0px 20px; font-size:24px; line-height:26px; color:#FFF;}
.TwoColWithLeftImg .Charging_Times_right h2{ margin:50px 0px 65px; font-family: 'GothamBook'; font-size:36px; line-height:41px; color:#FFF;}
.TwoColWithRightImg { min-height:587px; background:#FFF;}
.TwoColWithRightImg .Installation_left { margin-left:10px; margin-top:50px;}
.TwoColWithRightImg .Installation_left h2 {font-family: 'GothamBook'; font-size:41px; line-height:35px;}
.TwoColWithRightImg .Installation_left p{ margin:30px 0px 0px; font-size:21px; line-height:25px; color:#696767;}
.TwoColWithRightImg .Installation_left .small-note { font-size:14px; line-height:21px;}
@media only screen and (min-width: 1100px) and (max-width: 1600px) {
	 .ProductBanner3_logo{margin-top: 160px;}
	 }
@media only screen and (min-width: 1024px) and (max-width: 1152px) {
.ProductBanner1_logo { margin-top: 20px; }
.ProductBanner1_logo img { width: 370px !important; }
.ProductBanner2_logo img { width: 220px !important; }
.ProductBanner2_logo ul { margin-top: 22px; }
.ProductBanner2_logo ul li { font-size: 14px; }
.ProductBanner3_logo { left: 115px; margin-top: 100px; }
.ProductBanner3_logo img { width: 300px !important; }
.Invest_main_area .Invest_service_area ul li { width: 30%; margin: 0 1%; }
.Workplace_img img { width: 100%; height: auto; }
.Workplace_img_text { top: 100px; }
.Why_How .Why_How_text_main .Why_How_text_sub { margin: 0 2% 35px; padding: 0; width: 46%; }
.Why_How .Why_How_text_main .Why_How_text_sub h3 { font-size: 22px; }
.Why_How .Why_How_text_main .Why_How_text_sub h2 { font-size: 17px; }
.Why_How .Why_How_text_main .Why_How_text_sub ul li, .Why_How .Why_How_text_main .Why_How_text_sub span a { font-size: 14px; }
.Why_How .Why_How_text_main .Why_How_text_sub spam, .Why_How .Why_How_text_main .Why_How_text_sub a { font-size: 11px; }
/******** EV network *******/
.CharginrText { width: 100%; }
.MappingNetwork .MappingNetwork_right { width: 45%; }
.MappingNetwork .MappingNetwork_right .plan_Text { font-size: 18px; padding: 0 0 10px 0 }
.GoogleAppleStore .GoogleAppleStore_left { width: 45%; margin: 0 0 0 5%; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .ChargingStation { font-size: 20px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .AndriodApple img { width: auto; }
.ChargingStation { font-size: 18px; }
.plan_main_Area { width: 85%; padding: 15px 10px }
.MappingNetwork .MappingNetwork_right .plan_number { font-size: 16px; }
.Power_Main .power_text { top: 100px; }
.Power_Main .power_text h5 { font-size: 15px; }
.Power_Main .power_text p { width: 395px; font-size: 11px; padding: 30px 0 20px 0; }
.Power_Main .power_text span { font-size: 11px; }
/******** END EV network *******/
/*** turbodock*****/
.turbodock_img { background-size: auto 100%; }
.turbodock_Text { margin-left: 10px;}
.turbodock_Text ul { left: 7%; position: relative; }
.turbodock_signIn { width: 270px; margin: 4px 10px 4px 0; padding: 15px; }
.input_turbodock { margin: 2px 0; padding: 5px; font-size: 13px; }
.turbodock_signIn span { font-size: 12px; }
.btn_turbodock { font-size: 14px; margin: 5px 0 0; padding: 7px 0; width: 70%; }
.MappingNetwork .MappingNetwork_left { width: 46%; margin: 0 2%; }
.MappingNetwork .MappingNetwork_right { width: 46%; margin: 0 2%; }
.SaveYourMony { padding: 66px 0 !important; }
.GiveYourFlex .GiveYourFlexLeft { margin: 0 2%; width: 46%; }
.GiveYourFlex .GiveYourFlexRight { margin: 0 0 0 2%; }
.GiveYourFlex .GiveYourFlexRight img { width: 100%; }
.FutureProofVersatile .FutureProof .FutureProofLeft { width: 46%; margin: 0 2%; }
.FutureProofVersatile .FutureProof .FutureProofLeft img { width: 100%; }
.FutureProofVersatile .Versatile {  background-position: 26% 18%; background-size: 140% 100%;  padding: 85px 0 5px;  max-height: 350px;}
.FutureProofVersatile .Versatile .VersatileText { width: 47%; padding: 50px 0 16px; margin: 0 2%; }
.FutureProofVersatile .FutureProof .FutureProofRight { width: 46%; margin: 0 2%; padding-top: 25px; }
.FutureProofVersatile .Versatile .VersatileText p { font-size: 20px; }
.FutureProofVersatile .Versatile .VersatileText h3{ font-size:34px;}
.Level_Up_New { background-size: 100% auto; padding-bottom: 8%; }
.Level_Up_New .levtwo_btnbx { padding: 16% 0 0 19%; }
.Level_Up_New .explore_text { font-size: 17px; }
/* new css for products for business button */
.bsnessevchargerbutton_bx {max-width: 451px;}
.trd_btn_blr1 {max-width: 110px;}
.trd_btn_blr1 a { font-size: 12px;}
.trd_btn_lrn1 a { font-size: 12px;}
.trd_btn_lrn a { font-size: 12px;}
.resturbodock .ca_learn_btn {  margin: 30px 10px 0;}
.resturbodock .ca_learn_btn_business a {font-size:15px;    }
.resturbodock .ca_learn_btn_business a {margin: 5px 25px 0 0;}
.FutureProofVersatile .Versatile .VersatileText h3 { padding: 0 0 10px 0;}
}
@media only screen and (max-width: 1169px) {
.EasyToUse .wrapper { padding:0px 15px; box-sizing:border-box;}
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight a { float:left; width:46.7%; margin-left:8px;}
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight a img { max-width:100%; margin:0px;}
.TwoColWithLeftImg{ min-height:532px;}
.TwoColWithRightImg .Installation_left { margin-left:15px;}
.TwoColWithRightImg { padding-bottom:30px;}
}
@media only screen and (max-width: 1024px) {
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight a { width:46.5%;}
.TwoColWithRightImg .Installation_left { width:46%;}
.TwoColWithRightImg .Installation_right { width:50%;}
}
@media only screen and (max-width: 979px) {
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight { display: block; width: 100%; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight a { width:auto; margin:auto 10px auto auto;}
.EasyToUse .EasyToUseRight { width:40%;}
.TwoColWithLeftImg .Charging_Times_left_imgbx { width: 100%; }
.TwoColWithRightImg .Installation_left { width: 95%; margin:auto; }
.TwoColWithRightImg { padding-bottom: 0px; }
.TwoColWithRightImg .Installation_right { width: 100%; }
.TwoColWithRightImg .Installation_left p { margin:30px auto 0px;}
}
@media only screen and (max-width: 884px) {
.wrapper { width: 100%; }
body { overflow-x: hidden; }
.ProductBanner1_logo { right: 220px; margin-top: 0; }
.ProductBanner1_logo img { width: 150px !important; }
.ProductBanner2_logo { margin-top: 0px; position: relative; right: 120px; }
.ProductBanner2_logo img { width: 175px !important; }
.ProductBanner2_logo ul { margin-top: 15px; }
.ProductBanner2_logo ul li { font-size: 12px; width: 190px; }
.ProductBanner3_logo { margin-top: 52px; left: -220px; }
.ProductBanner3_logo img { width: 140px !important; }
.wrapper h3 { font-size: 30px; }
.trd_btn_lrn1 { max-width: 125px; }
.trd_btn_lrn1 a { font-size: 11px; }
.Invest_main_area .Invest_service_area ul li { width: 31%; margin: 0 1%; }
.Invest_main_area { padding: 20px 0; }
.Workplace_img_text { top: 80px; }
.Workplace_img img { width: 100%; }
.Workplace_img .Workplace_img_text h1 { font-size: 38px; }
.Workplace_img .Workplace_img_text span { font-size: 15px; }
.Workplace_img .Workplace_img_text spam { font-size: 10px; }
/******** EV network *******/
.CharginrText { width: 100%; padding: 22px 0; }
.MappingNetwork .MappingNetwork_left, .MappingNetwork_left img { width: 96%; float: none; height: 350px; margin-bottom: 35px; }
.MappingNetwork .MappingNetwork_right { width: 95%; margin: 0 auto; float: none; clear: both; padding-top: 20px; }
.plan_main_Area { width: 433px; }
.ChargingStation { width: 500px; }
.GoogleAppleStore .GoogleAppleStore_left { width: 46%; margin: 0; float: left; margin-left: 2%; }
.GoogleAppleStore .GoogleAppleStore_Right { width: 46%; margin: 0 2% }
.GoogleAppleStore .GoogleAppleStore_Right img { width: 100% !important; }
.GoogleAppleStore .GoogleAppleStore_left h4 { font-size: 18px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .AndriodApple a.google_play_store img { width: 36%; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .AndriodApple a.apple_play_store img { width: 42%; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub span { font-size: 14px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub h5 { font-size: 14px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .ChargingStation { font-size: 14px; width: 90%; margin: 0 5%; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .ContactUs_Area { font-size: 12px; margin-left: 20px; padding: 10px 0 0 0; }
.Power_Main { padding-bottom: 3%; }
.Power_Main .power_text { }
.Power_Main .power_text h5 { font-size: 12px; }
.Power_Main .power_text p { width: 300px; font-size: 9px; padding: 10px 0 15px 0; }
.Power_Main .power_text span { font-size: 9px; }
/******** END EV network *******/

/******** TURBODOCK *******/
.turbodock_Text{max-width:420px;}
.wrapper .turbodock_Text h3 { font-size:68px; line-height:68px;}
.turbodock_Text img{margin-bottom:20px;left:-100%;position:relative;}
.turbodock_Text ul{left:-100%;position:relative;}
.FutureProofVersatile .Versatile .VersatileText p {background-color: #ccc;opacity: 0.8; padding: 5px;}

.turbodock_img { padding: 2px 0; background-size: cover; }
/*.turbodock_Text ul li { font-size: 10px; }
.turbodock_signIn { left: 30%; width: 195px; margin: 4px 0; padding: 10px 0; }*/
.turbodock_signIn h3 { font-size: 26px;}
.input_turbodock { margin: 2px 0; padding: 1px 5px; font-size: 12px; }
.turbodock_signIn span { font-size: 9px; margin-bottom: 3px; padding: 0 10px; }
.btn_turbodock { font-size: 12px; margin: 5px 20% 0; padding: 5px 0; width: 60%; }
.EasyToUse { float: left; }
.EasyToUse .EasyToUseLeft h4 { font-size: 28px; padding: 0 0 8px; }
.EasyToUse .EasyToUseLeft p { font-size: 14px; padding: 0 0 10px; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay { padding: 5px }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayLeft img { width: 20%; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayLeft { width: 96%; margin: 0 2% 10px;}
.SaveYourMony { background-size: cover; padding: 69px 0 58px; }
.SaveYourMony .SaveYourMonyText { width: 315px; padding: 12px 0 }
.SaveYourMony .SaveYourMonyText h2 { font-size: 28px; padding: 0 0 8px; }
.SaveYourMony .SaveYourMonyText p { font-size: 13px; }
.GiveYourFlex { padding: 65px 0 40px; }
.GiveYourFlex .GiveYourFlexLeft { margin: 0 2%; width: 46%; }
.GiveYourFlex .GiveYourFlexRight { margin: 0 2%; width: 46%; }
.GiveYourFlex .GiveYourFlexLeft h2 { font-size: 28px; }
.GiveYourFlex .GiveYourFlexLeft p { font-size: 14px; }
.GiveYourFlex .GiveYourFlexRight img { width: 86%; }
.FutureProofVersatile .FutureProof .FutureProofLeft { width: 40%; }
.FutureProofLeft img { width: 100%; }
.FutureProofVersatile .FutureProof .FutureProofRight { width: 56%; margin: 0 2%; padding: 6px 0; }
.FutureProofVersatile .FutureProof .FutureProofRight img { width: 60%; }
.FutureProofVersatile .FutureProof .FutureProofRight h1 { font-size: 28px; margin: 0 0 15px; }
.FutureProofVersatile .FutureProof .FutureProofRight p { font-size: 17px; }
.FutureProofVersatile .Versatile { background-size: cover; padding: 50px 0 18px; }
.FutureProofVersatile .Versatile .VersatileText h3 { font-size: 28px; padding: 0 0 5px; }
.FutureProofVersatile .Versatile .VersatileText p { font-size: 14px; line-height:20px; }
.FutureProofVersatile .Versatile .VersatileText { margin: 0 3%; padding: 57px 0 15px; width: 55%; }
.according_download ul li { text-align: center; }
.according_download ul li img { float: none; text-align: center; margin: 0; }
.according_download ul li h2 { padding-top: 10px; }
.Level_Up_New { background-size: 100% auto; padding-bottom: 8%; }
.Level_Up_New .levtwo_btnbx { padding: 16% 0 0 18%; }
.Level_Up_New .explore_text { margin-bottom: 3%; font-size: 10px; }
.Level_Up_New .levtwo_btnbx .learnmore_btn a { padding: 3px 6px; font-size: 12px; }
.Level_Up_New .levtwo_btnbx .shop_nowbtn a { padding: 3px 6px; font-size: 12px; }
/* new css for products for business button */
.trd_btn_blr1{ margin-bottom: 15px;  max-width: 103px;}
.trd_btn_blr1 a {  font-size: 11px;   }
.bsnessevchargerbutton_bx {  max-width: 390px;}
.resturbodock .ProductBanner2_logo ul li {font-size: 11px;}
.resturbodock .slider_text {top: 40px;}
}
@media (max-width: 768px) {
.SaveYourMony { background-size: cover; padding: 40px 0 60px; }
}
@media only screen and (max-width: 767px) {
.turbodock_signIn {float:left; width:100%; left:0px; top:2px; border-radius:0; }
.turbodock_Text{ margin-bottom: 34px;}
.turbodock_Text img { width:100%; left:0%; margin-bottom: 42px; }
.turbodock_Text ul { left: -0%; margin-left:10px; width:205px; }
.ProductBanner2_logo{ right:150px;}
.ProductBanner2_logo ul{ margin-top:5px;}
.ProductBanner2_logo ul li{ width:206px; line-height:20px;}
}
@media only screen and (max-width: 599px) {
.TwoColWithLeftImg .Charging_Times_right h2 br{ display:none;}
}
 @media only screen and (max-width: 480px) {
.ProductBanner1_logo img { width: 120px !important; }
.ProductBanner1_logo { margin-top: 25px; right: 0; }
.ProductBanner2_logo img { width: 125px !important; }
.ProductBanner2_logo { margin-top:5px; right: 135px; ; }
.ProductBanner2_logo ul { clear:both; margin-left:5px; margin-top: 5px; }
.ProductBanner2_logo ul li { font-size: 8px;}
.ProductBanner3_logo img { width: 100px !important; }
.ProductBanner3_logo { left: 0px; margin-top: 36px; position: relative; }
.Invest_main_area .Invest_service_area ul li { width: 70%; margin: 5px 15%; }
.Workplace_img_text { top: 25px; }
.Workplace_img .Workplace_img_text h1 { font-size: 23px; }
.Workplace_img .Workplace_img_text span { font-size: 12px; }
.Workplace_img .Workplace_img_text spam { font-size: 08px; }
.Why_How .Why_How_text_main { padding: 10px 0 0 0; }
.Why_How .Why_How_text_main .Why_How_text_sub { width: 98%; margin: 15px 1%; }
.Why_How .Why_How_text_main .Why_How_text_sub h3, .Why_How .Why_How_text_main .Why_How_text_sub strong { font-size: 22px; }
.Why_How ul li { width: 50px; height: 50px; margin-right: 9px; }
.Why_How ul li.Why_How_img1 { background-size: 287px auto; }
.Why_How ul li.Why_How_img2 { background-size: 287px auto; background-position: -59px 0; }
.Why_How ul li.Why_How_img3 { background-size: 287px auto; background-position: -119px 0; }
.Why_How ul li.Why_How_img4 { background-size: 287px auto; background-position: -178px 0; }
.Why_How ul li.Why_How_img5 { background-size: 287px auto; background-position: -238px 0; }
.Why_How .Why_How_text_main .Why_How_text_sub ul { width: 90%; margin: 0 2%; }
/******** EV network *******/
.CharginrText { font-size: 14px; }
.MappingNetwork .MappingNetwork_left { margin: 0 auto 50px; max-width: 94%; }
.MappingNetwork .MappingNetwork_left .mapping_frame { width: 90%; padding: 0 !important }
.MappingNetwork .MappingNetwork_right { clear: both; padding-top: 20px; }
.plan_main_Area { width: 80%; }
.ChargingStation { width: 100%; font-size: 18px; }
.MappingNetwork .MappingNetwork_right .plan_Text { font-size: 16px; }
.MappingNetwork .MappingNetwork_right .plan_Text strong { font-size: 20px; }
.plan_main_Area { padding-top: 15px }
.MappingNetwork .MappingNetwork_right .plan_Text span, .MappingNetwork .MappingNetwork_right .plan_Text spam.MappingNetwork .MappingNetwork_right .plan_Text strong, .MappingNetwork .MappingNetwork_right .plan_Text p { font-size: 16px; }
.MappingNetwork .MappingNetwork_right .plan_Text p { font-size: 16px; margin-left: 10px; }
.MappingNetwork .MappingNetwork_right .plan_number { font-size: 15px; }
.MappingNetwork .SubscribeNow .Subscribe_Input { width: 70%; }
.MappingNetwork .SubscribeNow .Subscribe_Input a { font-size: 18px; }
.GoogleAppleStore .GoogleAppleStore_left { width: 95%; float: none; margin: 0 auto; }
.GoogleAppleStore .GoogleAppleStore_left h4 { font-size: 20px; padding-top: 10px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub h5 { font-size: 16px; padding-bottom: 15px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .AndriodApple a.google_play_store img { width: 115px; margin: 0 8px; }
.GoogleAppleStore .GoogleAppleStore_left .GoogleAppleStore_Sub .AndriodApple a.apple_play_store img { width: 136px; margin: 0 8px; }
.GoogleAppleStore .GoogleAppleStore_Right { width: 86%; margin: 0 auto; float: none; clear: both; }
.GoogleAppleStore .GoogleAppleStore_Right img { width: 70% !important; }
.Power_Main { padding-bottom: 15px; }
.Power_Main .power_text { top: 30% }
.Power_Main .power_text h5 { font-size: 8px; }
.Power_Main .power_text p { width: 300px; font-size: 6px; padding: 5px 0 0px 0; }
.Power_Main .power_text span { font-size: 6px; }
/******** END EV network *******/
.turbodock_img { background-size: auto 100%; }
.turbodock_signIn span { font-size: 9px; padding: 0 4px; }
.input_turbodock { font-size: 10px; margin: 0 0 2px 0; width: 85% }
.btn_turbodock { font-size: 10px; }
.EasyToUse { padding: 30px 0px; }
.EasyToUse .EasyToUseLeft { width: 100%; margin-bottom: 10px; }
.EasyToUse .EasyToUseRight { width: 100%; padding:0px; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayLeft img { width: 20%; }
.SaveYourMony { background-size: cover; padding: 0 0 15px !important; }
.SaveYourMony .SaveYourMonyText { width: 285px; padding: 45px 0 0; }
.SaveYourMony .SaveYourMonyText h2 { font-size: 22px; margin: 0; }
.SaveYourMony .SaveYourMonyText p { font-size: 12px; margin:0px; }
div.lightbox_turbodock { padding: 23px 10px 38px !important; width: 80% !important; }
.GiveYourFlex { padding: 15px 0 0 0 }
.GiveYourFlex .GiveYourFlexLeft { margin: 0 2% 10px; width: 96%; }
.GiveYourFlex .GiveYourFlexLeft h2 { padding-bottom: 15px; font-size: 22px; }
.GiveYourFlex .GiveYourFlexRight { clear: both; float: none; width: 96%; margin: 10px 2% 0; }
.FutureProofVersatile .FutureProof .FutureProofRight h1 { font-size: 22px; margin: 0 0 8px; }
.FutureProofVersatile .FutureProof .FutureProofRight p { font-size: 12px; }
.FutureProofVersatile .FutureProof .FutureProofRight img { margin-bottom: 8px; }
.FutureProofVersatile .Versatile .VersatileText h3 { font-size: 20px; padding-bottom: 5px; }
.FutureProofVersatile .Versatile .VersatileText p { font-size: 12px; line-height:14px; padding: 5px 0;}
.FutureProofVersatile .Versatile { padding: 10px 0 22px; background-size: cover; }
.FutureProofVersatile .Versatile .VersatileText { width: 65%; padding: 78px 0 2px; }
.according_download ul li { width: 33%; margin-top: 10px; }
.according_download ul li img { width: 42%; }
.according_download ul li h2, .according_download ul li span { font-size: 11px; }
.Level_Up_New .levtwo_btnbx .learnmore_btn a { padding: 3px 4px; font-size: 8px; }
.Level_Up_New .levtwo_btnbx .shop_nowbtn a { padding: 3px 4px; font-size: 8px; }
/* new css for products for business button */
.bsnessevchargerbutton_bx { margin: 24px auto 0; max-width: 260px;}
.bsnessevchargerbutton_bx .trd_btn_lrn{ clear: both;  float: none; margin: 18px auto 0;}
.resturbodock .slider_text { top:5px;  }
.resturbodock .ProductBanner2_logo img { width: 100px !important;}
.resturbodock .ProductBanner2_logo ul li {font-size:11px; line-height:14px; }
.resturbodock .ca_learn_btn_business a{margin: -7px -4px 0 0;}
}
@media only screen and (max-width: 479px) {
.turbodock_Text { max-width:100%; }
.wrapper .turbodock_Text h3 { font-size: 58px; line-height: 58px; }
.turbodock_Text p { font-size: 22px; line-height: 24px; }
.Workplace_img img{ height:150px;}
.ProductBanner2_logo{ right:50px}
.ca_learn_btn{ float:left}
.turbodoc_b.ProductBanner2_logo img{ float:left}
}
@media only screen and (max-width: 370px) {
.wrapper .turbodock_Text h3 { font-size: 48px; line-height: 48px; }
.EasyToUse .EasyToUseLeft .AppleGoolePlay .AppleGoolePlayRight a { margin: auto 5px auto auto;}
.ProductBanner2_logo{ margin-top:0px;}
.ProductBanner2_logo{ right:30px}
}